Subject: How good is 37,500 AED per month salary to live for a couple in Abu Dhabi? I have to...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 18:50:22 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How good is 37,500 AED per month salary to live for a couple in Abu Dhabi? I have to cover the accommodation myself. It is a position in a university.

Answer from Hamed Mosely

It’s great, and I rarely say this.

37k, couple and in a university. Perfect.

However, don’t fall into the debt trap.

I’ll answer this assuming you’re new in the UAE and don
Read More: http://www.quora.com/How-good-is-37-500-AED-per-month-salary-to-live-for-a-couple-in-Abu-Dhabi-I-have-to-cover-the-accommodation-myself-It-is-a-position-in-a-university?top_ans=148859498
-----
Question: Who is Yogendra Yadav who is making the news with the Republic Day tractor rally in Delhi? Why and what is he associated with the Shaheen Bagh incident?

Answer from Siva Kumar Bachoti

This is the guy -

When I first saw him on TV decades ago, Yogendra Yadav called himself a psephologist. My first impression was, “here is a Mr. Know All, who considers everyo
Read More: http://www.quora.com/Who-is-Yogendra-Yadav-who-is-making-the-news-with-the-Republic-Day-tractor-rally-in-Delhi-Why-and-what-is-he-associated-with-the-Shaheen-Bagh-incident?top_ans=262376835
-----
Question: Germany expelled a Turkish family of seven who had an immense admiration for Erdogan and yet seems to be extremely sad following their landing in Turkey. Is it likely to be the first of many which could trigger the other EU countries to follow suit?

Answer from Tom Bolton

They were NOT expelled for supporting Erdogan! The father of the family had lived there for 30 years but never naturalized. And he was convicted of multiple violent crimes inc
Read More: http://www.quora.com/Germany-expelled-a-Turkish-family-of-seven-who-had-an-immense-admiration-for-Erdogan-and-yet-seems-to-be-extremely-sad-following-their-landing-in-Turkey-Is-it-likely-to-be-the-first-of-many-which-could-trigger-the?top_ans=256616245
-----
Question: Is it possible to get a 40 LPA package with 6 years of experience in the IT sector?

Answer from Tanmoy Chakraborty

YES. It is possible to get 40 LPA with 6 years of experience in IT sector. Actually, it is also possible even with <6 years of experience.

I will list the ways in which one c
Read More: http://www.quora.com/Is-it-possible-to-get-a-40-LPA-package-with-6-years-of-experience-in-the-IT-sector?top_ans=244751780
-----
Question: Is Goa forcefully occupied by India?

Answer from Imran Hamza

Yeah, all of India is forcibly occupied by India, it actually belongs to Pakistan.

Actually the United States, Europe, China, Russia are all forcibly occupied, they all right
Read More: http://www.quora.com/Is-Goa-forcefully-occupied-by-India?top_ans=260305908
-----
Question: Is settling in Germany after an MS there very difficult for Indians?

Answer from Vineeth V

Vikrant has explained it beautifully, well let me tell my view on that question. I am an experienced Indian Mechanical Engineer who has been working in India for 2 years and o
Read More: http://www.quora.com/Is-settling-in-Germany-after-an-MS-there-very-difficult-for-Indians?top_ans=25531766
-----
Question: I am working in an IT company. Due to a corona virus lockdown, my company wants me to resign from my job. What should I do? Should I resign?

Answer from Parashar Dhamecha

Yes !!

Let me explain, why.

Because If company is telling employees to resign it simply means company's budget is not doing well! And, they're giving you a chance. In this c
Read More: http://www.quora.com/I-am-working-in-an-IT-company-Due-to-a-corona-virus-lockdown-my-company-wants-me-to-resign-from-my-job-What-should-I-do-Should-I-resign?top_ans=211836715
-----
Question: Why is Tamil Nadu changing its name?

Answer from Anbazhagan

Control the news cycle for few days of course :)

Tamil Nadu is not changing its name by the way. It is going to be the same name only in Tamil as it has been ever since Sanka
Read More: http://www.quora.com/Why-is-Tamil-Nadu-changing-its-name?top_ans=220959158
-----
Question: Why would you never leave or never want to leave Germany?

Answer from Arun Mahajan

For those, who have never lived in Germany and consider money as a critical factor to make a career/relocation decision, Germany will never make sense.

For those, who value s
Read More: http://www.quora.com/Why-would-you-never-leave-or-never-want-to-leave-Germany?top_ans=240671740
-----
Question: Has anyone quit government job to join private sector?

Answer from Ankit Srivastava

I left my government job in Indian Railways in December 2020 and I don’t have any regret of losing a government job. I believe the government job as any other job where you wo
Read More: http://www.quora.com/Has-anyone-quit-government-job-to-join-private-sector?top_ans=259123063
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=cda3d5a28d9942c191c5bd7f4310d7bb

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cda3d5a28d9942c191c5bd7f4310d7bb&t=1613069420714584&token=507cf8ed2600833697ed8edb96a231f0c17bd13d901dec11c4d96101a6696a7027065fd4b83ee20f4fba072297add5428289539199b6b1818c3819f8b0f629f0&type=2&uid=1229773278